## Name

![Icon](/res/icons/16x16/filetype-image.png) Image Viewer - SerenityOS image viewer

[Open](file:///bin/ImageViewer)

## Synopsis

```**sh
$ ImageViewer [file]
```

## Description

ImageViewer is an image viewing application for SerenityOS.

## Arguments

* `file`: The image file to be displayed.

## Examples

```sh
$ ImageViewer /res/graphics/buggie.png
```

